Subject: Re : [EDUC] [Fwd: Café pédagogique fait le lit de Microsoft / Logiciels libres :-(]
From: Jean-Luc Poitoux <[email-masked]>
To: [email-masked]
Cc: AFUL_Education-LD <[email-masked]>, APRIL-Education-LD <[email-masked]>, ABUL-Education <[email-masked]>
Date: Sun, 27 Jan 2013 12:10:20 +0100
List-Id: <educ.april.org>

merci Charlie,
tes connaissances précisent le blanc :-)

Comment peser pour que :
- le Café évolue dans le bon sens
- la communauté du libre soit plus active sur l'éducation ?

bien cordialement

JLuc

[email-masked] a écrit :
> ----- Jean-Luc Poitoux <[email-masked]> a écrit :
>> Bonjour,
>>
>> je vous fais suivre ce mel qui tente de provoquer/amplifier une réaction 
>> face à ce "scandale" qui DOIT cesser au plus vite maintenant.
>>
>> à quand une VRAIE dynamique collaborative en ligne de TOUS les 
>> professeurs/enseignants/formateurs qui renverrait ce "café" amer dans 
>> l'histoire en sauvant tout ce qui faisait son intérêt par ailleurs car 
>> rien n'est blanc ou noir ?
> 
> Bonjour,
> 
> +1
> 
> ---------------------------
> Pour autant, quelques commentaires perso (qui ne modifient en rien
> le texte que j'approuve)
> 
> - Reste posées les questions de financement, d'hébergement, de maintenance,
> sans occulter la question épineuse de la ligne politique de l'équipe 
> éditoriale.
> 
> - Le Café pédagogique lui est soutenu par la société Microsoft (hébergement,
> bande passante, maintenance)  ;
> 
> - Le Café pédagogique a des positions "politiques" en matière d'éducation
> sur les "TICE", le B2i, le socle commun des connaissances et compétences,
> etc qui sont réflexives de sa vision de l'informatique et des licences
> libres à l'école ; ce qui n'est pas le cas de toutes les associations
> libristes dont certaines se limitent à promouvoir le Libre dans
> la quadrature du cercle d'une politique éducative qui ne peut qu'être
> hostile au libre.
> 
> - Pour autant une vraie dynamique en ligne de toutes les associations
> du Libre et du Libre Educatif me semble plus que nécessaire.
> 
> - Le premier point de convergence pourrait être le choix de la licence.
> sur les documents ; je propose :
> Licence: sauf mention contraire, LAL version 1.3 ou ultérieure, 
> CC-BY-SA version 2.0 ou ultérieure et GNU FDL version 1.3 ou ultérieure 
> 
> en ce qu'il ne préjuge pas des contenus.
> 
> Librement
> Charlie
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ